[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockOwnerComponent.Manager

Manager - the TCustomAnchoredDockManager for this Owner

## Declaration

Source position: ldocktree.pas line 207

`public TLazDockOwnerComponent.Manager: TCustomAnchoredDockManager;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.